<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package code4rest
 */

namespace Code4rest;

get_header();

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

code4rest()->print_styles( 'code4rest-content' );
/**
 * Hook for everything, makes for better elementor theming support.
 */
do_action( 'code4rest_single' );

get_footer();
